Subject: Re: Sticks extension
From: Michael 'AMOS' Cox <mcox>
To: [email-masked] (AMOS Mailing List)
Date: Tue, 7 Sep 1993 12:21:04 -0400 (EDT)

>What is this Sticks extension? It sounds like exactly what I need for my
>next game... Is it available for Pro? Where can I find it?
I am not sure if it is Pro compatible yet.  I just got my issues of the AMOS
Club UK newsletter and it is mentioned in there.  No word if it is Pro, though.

Mike
-- 
Michael Cox                             Work:   [email-masked]
Amiga Conquers, AMOS Rules!             Play:   [email-masked]
This space intentionally left blank     Fido:   1:109/456.0
        The text above is my own and all that other disclaimer junk